Subject: [bug#48033] [PATCH] gnu: public-inbox: Update to 1.6.1.

From: Kyle Meyer <[email-masked]>
Date: Mon, 26 Apr 2021 21:09:38 -0400

Xinglu Chen writes:

>      (description
> -     "public-inbox implements the sharing of an email inbox via git to
> +     "public-inbox implements the sharing of an email inbox via Git to
>  complement or replace traditional mailing lists.  Readers may read via NNTP,
>  Atom feeds or HTML archives.")

As of 1.6.0, public-inbox supports running an anonymous IMAP server, so
it may be worth adding IMAP to this list.